Bug 33077 - UCS 3.2 PT: UMC
UCS 3.2 PT: UMC
Status: VERIFIED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.2
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Dirk Wiesenthal
Alexander Kläser
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 08:43 CET by Stefan Gohmann
Modified: 2013-11-20 14:36 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-11-01 08:43:52 CET
The following product tests have to be performed:
https://hutten.knut.univention.de/mediawiki/index.php/Produkttests_UCS_3.2_UMC

Please consider the product test notes:
https://hutten.knut.univention.de/mediawiki/index.php/Hinweise_zu_den_Produkttests

Please add your name and the results to:
https://hutten.knut.univention.de/mediawiki/index.php/Produkttests_UCS_3.2#UMC
Comment 1 Dirk Wiesenthal univentionstaff 2013-11-19 12:01:12 CET
Fixed (since Friday); Wiki page updated
Comment 2 Alexander Kläser univentionstaff 2013-11-20 14:36:27 CET
OK, no real show blockers.